uuid: 34159222-9a60-47d3-8873-a222c76da196
langcode: es
status: true
dependencies:
  theme:
    - bootstrap5
_core:
  default_config_hash: yX9o6NcntZnXRDfbJoHY1pJwuXlumW44m5AMs347NN4
id: bootstrap5_local_tasks
theme: bootstrap5
region: content
weight: -4
provider: null
plugin: local_tasks_block
settings:
  id: local_tasks_block
  label: Pestañas
  label_display: '0'
  provider: core
  primary: true
  secondary: true
visibility: {  }
